-
    type: content
    mode: create
    metadata:
        contentType: ibx_8452_type
        mainTranslation: eng-GB
        creatorId: 14
        modificationDate: '2024-06-25T13:20:38+02:00'
        publicationDate: '2024-06-24T16:50:24+02:00'
        remoteId: 1ea9be19e988c9cb62519e7b6874d3fa
        alwaysAvailable: true
        section:
            id: 1
            identifier: standard
    location:
        parentLocationId: 2
        parentLocationRemoteId: f3e90596361e31d496d4026eb624c983
        locationRemoteId: a2b7afdfa925787577c0d9f4b7a4e8b1
        hidden: false
        sortField: 2
        sortOrder: 0
        priority: 0
    fields:
        -
            fieldDefIdentifier: name
            languageCode: eng-GB
            value: Test
        -
            fieldDefIdentifier: image
            languageCode: eng-GB
            value:
                inputUri: 'sample-1.1MB.jpg'
                fileName: 'sample-1.1MB.jpg'
                fileSize: 1062185

    references:
        -
            name: ref__content__ibx_8452_type__test
            type: content_id
        -
            name: ref_location__ibx_8452_type__test
            type: location_id
        -
            name: ref_path__ibx_8452_type__test
            type: path
